﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1366px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1366px;
  height:768px;
  background:inherit;
  background-color:rgba(28, 142, 90, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1366px;
  height:768px;
}
#u0_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:-45px;
  top:-15px;
  width:1378px;
  height:624px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:48px;
  top:86px;
  width:1318px;
  height:564px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:383px;
  height:124px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Humnst777 Cn BT Bold', 'Humnst777 Cn BT Regular', 'Humnst777 Cn BT';
  font-weight:700;
  font-style:normal;
  font-size:48px;
  color:#000000;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:117px;
  top:153px;
  width:383px;
  height:124px;
  font-family:'Humnst777 Cn BT Bold', 'Humnst777 Cn BT Regular', 'Humnst777 Cn BT';
  font-weight:700;
  font-style:normal;
  font-size:48px;
  color:#000000;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:383px;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:193px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Quicksand';
  font-weight:400;
  font-style:normal;
  font-size:48px;
  color:#000000;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:117px;
  top:100px;
  width:193px;
  height:60px;
  font-family:'Quicksand';
  font-weight:400;
  font-style:normal;
  font-size:48px;
  color:#000000;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:193px;
  word-wrap:break-word;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:363px;
  height:92px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Quicksand Bold Italic', 'Quicksand Regular', 'Quicksand';
  font-weight:700;
  font-style:italic;
  font-size:20px;
  color:#000000;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:117px;
  top:263px;
  width:363px;
  height:92px;
  font-family:'Quicksand Bold Italic', 'Quicksand Regular', 'Quicksand';
  font-weight:700;
  font-style:italic;
  font-size:20px;
  color:#000000;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:12px;
  width:363px;
  word-wrap:break-word;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Quicksand Bold', 'Quicksand Regular', 'Quicksand';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#000000;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:117px;
  top:367px;
  width:127px;
  height:37px;
  font-family:'Quicksand Bold', 'Quicksand Regular', 'Quicksand';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#000000;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:7px;
  width:123px;
  word-wrap:break-word;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:652px;
  height:46px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Humanst521 BT Bold', 'Humanst521 BT Roman', 'Humanst521 BT';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#FFFFFF;
  text-align:right;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:658px;
  top:501px;
  width:652px;
  height:46px;
  font-family:'Humanst521 BT Bold', 'Humanst521 BT Roman', 'Humanst521 BT';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#FFFFFF;
  text-align:right;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:652px;
  word-wrap:break-word;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:580px;
  height:72px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Quicksand';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:right;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:729px;
  top:549px;
  width:580px;
  height:72px;
  font-family:'Quicksand';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:right;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:580px;
  word-wrap:break-word;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:10px;
  height:171px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:1332px;
  top:483px;
  width:5px;
  height:166px;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:10px;
  height:258px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:89px;
  top:20px;
  width:5px;
  height:253px;
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
